function mapBreadcrumbToResponse(breadcrumb) {
  if (!Array.isArray(breadcrumb)) return []
  return breadcrumb
    .filter(Boolean)
    .map((c) => ({
      id: c.id,
      name: c.name,
      slug: c.slug,
    }))
}

module.exports={
    mapBreadcrumbToResponse

}